Debian man-db Executable Overwrite Vulnerability

Bugtraq ID: 2720
Class: Configuration Error
CVE: CVE-2001-1331
Remote: No
Local: Yes
Published: May 03 2001 12:00AM
Updated: Jul 11 2009 06:06AM
Credit: Reported to Bugtraq by Progeny Service Network in an advisory dated May 10, 2001.
Vulnerable: Progeny Debian 1.0
Debian Linux 2.2
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus